Subject: New Reply Received - Tommee tippee baby food blender not working
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 05 Nov 2021 12:13:35 +0000

Hi Manish Kumar,  The customer has responded to the ticket.  Tommee tippee baby food blender not working  Ticket comment <div><br></div>
<div><br></div>Hi! <div id="yMail_cursorElementTracker_1636115196673"><br></div>
<div id="yMail_cursorElementTracker_1636115197783">I don't have anymore the item as I throw it in the garbage already because I talked to one of the agent before via phone and told me there is no way to return the item because it's "already used" but that item is not working from the time I open in the box. </div>
<div id="yMail_cursorElementTracker_1636115343325"><br></div>
<div id="yMail_cursorElementTracker_1636115344870">Thanks,</div>
<div id="yMail_cursorElementTracker_1636115348986">Karen<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Nov 5, 2021 at 2:33 PM, Babyshop</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv6197812092"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Karenavesilla,<br><br>Thanks for your response.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>Please we request you to visit Centrepoint (babyshop) in Deira City Centre and We will request store team to exchange the item with new piece.<br>
</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3161564